Subject: Re: Bug#673673: danger: rsync does sometimes not sync due to minimal things

From: Paul Slootman <[email-masked]>
Date: Sun, 20 May 2012 18:31:30 +0200

tags 673673 + wontfix moreinfo
severity  673673 wishlist
thanks

On Sun 20 May 2012, frenchn00b wrote:
> 
> With experience, I noticed several time that rsync is not robust. (Trust me).

Sorry, I don't simply trust you.

If you know rsync is not robust, then show proof.

> If you take a pendrive for instance, it can do not like rsync -avr ... 

It can, but you need to read the manpage and use additional options to
cater for the shortcomings of the filesystems involved.

Perhaps your script is useful for some people, so thanks for that;
I'll leave this bug report marked as level wishlist and tagged wontfix,
so other people can find it. Perhaps you might give some thought to a
more descriptive title.

Paul